ISCS#FEP - Bug #796

oo300,PISo000 000000,
09/09/2020 01:43 PM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.0.2 Spent time:
Defect version:

09/09/2020
09/09/2020
100%

6.00 hours
0.00 hour

Description

1.00300,p1sOO00 0DOODD.
2.0000pis0O00,0000000000000,00000000.
3.00000000,000000000O0,

History

#1 - 09/09/2020 01:44 PM - shixun yan

- Status changed from New to In Progress

#2 - 09/09/2020 05:55 PM - shixun yan
- % Done changed from 0 to 100

#3 - 09/18/2020 10:18 AM - shixun yan

- Status changed from In Progress to Resolved
